vc2enc: do not print the lavc version if the bitexact flag is enabled
[ffmpeg.git] / COPYING.LGPLv3
2009-06-05 Diego BiurrunAdd configure option to upgrade (L)GPL to version 3.